#interactive .interactive-header{
  text-align:center;
  margin-bottom:80px;
}

#interactive .wk-quote__text{
  font-size:48px;
  font-weight:800;
}

#interactive .wk-quote__text strong{
  display:block;
  color:#5A67FF;
}

/* 카드 기본 */
#interactive .featured-img{
  position:relative;
  overflow:hidden;
  border-radius:20px;
}

#interactive .featured-img img{
  width:100%;
  display:block;
}

/* 하단 절반 오버레이 */
#interactive .featured-img:hover .overlay-half{
  bottom:0;
}

/* 퀵박스 */
#interactive .quick-box{
  text-align:center;
}

#interactive .quick-box p{
  font-weight:700;
  margin-bottom:12px;
}

.wk-pf-card .quick-box p{
  margin-bottom:15px !important;
}

/* 버튼 */
#interactive .quick-btn{
  pointer-events:auto;
  display:inline-block;
  padding:8px 18px;
  border:2px solid #000;
  border-radius:6px;
  background:transparent;
  color:#000;
  text-decoration:none;
  transition:.3s ease;
}

#interactive .quick-btn:hover{
  background:#000;
  color:#fff;
}

#interactive .overlay-half,
.wk-pf-card .overlay-half{
  position:absolute;
  left:0;
  bottom:-50%;
  width:100%;
  height:50%;
  background:rgba(255,255,255,0.85);
  display:flex;
  align-items:center;
  justify-content:center;
  transition:bottom .4s ease;
}

#interactive .featured-img:hover .overlay-half,
.wk-pf-card:hover .overlay-half{
  bottom:0;
}

.featured-img:hover .overlay-half,
.wk-pf-card:hover .overlay-half{
  bottom:0;
}

.wk-pf-card .quick-btn{
  display:inline-block;
  padding:10px 22px;
  border:2px solid #000;
  border-radius:6px;
  background:transparent;
  color:#000;
  font-size:14px;
  text-decoration:none !important;
  transition:.3s ease;
}

.wk-pf-card .quick-btn:hover{
  background:#000;
  color:#fff;
}